.Ztooltip-wrapper {
    position: relative;
    display: inline-block;
}

    .Ztooltip-wrapper span {
        visibility: hidden;
        position: absolute;
        /* width: 120px;*/
        bottom: 100%;
        left: 50%;
        margin-left: -60px;
        background-color: #363636;
        color: #fff;
        text-align: center;
        padding: 5px 5px;
        border-radius: 6px;
        z-index: 1;
    }

        .Ztooltip-wrapper span::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }

    .Ztooltip-wrapper:hover span {
        visibility: visible;
    }
